image: asciidoctor/docker-asciidoctor


pages:
  stage: deploy
  script:
  - asciidoctor --version
  - ls -lart
  - make build_and_deploy
  - ls -lart public
  
  - echo 'End of Build and Deploy'
  artifacts:
    paths:
    - public
  only:
  - main